version = 5.3.0
archive_dir = /etc/letsencrypt/archive/server.schooltech.ch
cert = /etc/letsencrypt/live/server.schooltech.ch/cert.pem
privkey = /etc/letsencrypt/live/server.schooltech.ch/privkey.pem
chain = /etc/letsencrypt/live/server.schooltech.ch/chain.pem
fullchain = /etc/letsencrypt/live/server.schooltech.ch/fullchain.pem
[renewalparams]
account = 651deb5af78c5c57d6e1e93cb8a66114
authenticator = webroot
webroot_path = /var/www/certbot,
server = https://acme-v02.api.letsencrypt.org/directory
key_type = ecdsa
[[webroot_map]]
abc.server.schooltech.ch = /var/www/certbot
server.schooltech.ch = /var/www/certbot
xyz.server.schooltech.ch = /var/www/certbot
controller.server.schooltech.ch = /var/www/certbot
portainer.server.schooltech.ch = /var/www/certbot
simulation3a29.server.schooltech.ch = /var/www/certbot
